<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="MTU10M" Id="7">	
	<Parameters>
		<Parameter Type="Group" Name="Info" Caption="Информация о контроллере">
			<Parameter	Type="Regular"
						Name="HardVersionLow" 
						Caption="Low версия железа"
						DataType="uint"
						ReadOnly="true"
						Address="1003">
			</Parameter>
			<Parameter	Type="Regular"
						Name="HardVersionHigh" 
						Caption="High версия железа"
						DataType="uint"
						ReadOnly="true"
						Address="1004">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionLow" 
						Caption="Low версия софта"
						DataType="uint"
						ReadOnly="true"
						Address="1008">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionHigh" 
						Caption="High версия софта"
						DataType="uint"
						ReadOnly="true"
						Address="1009">
			</Parameter>
			<Parameter	Type="Regular"
						Name="SoftVersionBuild" 
						Caption="Build софта"
						DataType="int"
						ReadOnly="true"
						Address="1007">
			</Parameter>
		</Parameter>
	</Parameters>			
</ControllerConfig>
